{
  "name": "zrim-proxy-logger",
  "version": "0.1.0",
  "description": "Class to proxy logger",
  "main": "dist/lib/index.js",
  "types": "dist/lib/index.d.ts",
  "scripts": {
    "test": "npm run unitTest",
    "unitTest": "tsc && node dist/test/unit/index.js",
    "linter": "docker-compose -f docker-compose.linter.yml run --rm linter"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/zrim-everything/libraries/nodejs/zrim-proxy-logger.git"
  },
  "keywords": [
    "zrim-everything",
    "logger",
    "proxy"
  ],
  "author": "NEGRO, Eric <yogo95@zrim-everything.eu>",
  "license": "CECILL-2.1",
  "bugs": {
    "url": "https://gitlab.com/zrim-everything/libraries/nodejs/zrim-proxy-logger/issues"
  },
  "homepage": "https://gitlab.com/zrim-everything/libraries/nodejs/zrim-proxy-logger/blob/master/README.md",
  "dependencies": {
    "@types/node": "^12.x",
    "debug": "^4.x",
    "lodash": "^4.x",
    "zrim-utils": "^1.x"
  },
  "devDependencies": {
    "@types/debug": "^4.x",
    "@types/lodash": "^4.x",
    "zrim-test-bootstrap": "^2.x"
  }
}
